RubyGems Navigation menu

resync-client 0.4.7

A Ruby client for the ResourceSync web synchronization framework

Versions:

  1. 0.4.7 - December 22, 2017 (57 KB)
  2. 0.4.6 - April 27, 2017 (57 KB)
  3. 0.4.5 - April 28, 2016 (57 KB)
  4. 0.4.4 - April 25, 2016 (56.5 KB)
  5. 0.4.3 - March 17, 2016 (56.5 KB)
Show all versions (22 total)

Runtime Dependencies (3):

  • promise >= 0.3.1, ~> 0.3
  • resync >= 0.4.6, ~> 0.4
  • rubyzip ~> 1.1
  • Development Dependencies (7):

  • equivalent-xml ~> 0.6.0
  • rake >= 10.4
  • rspec ~> 3.2
  • rubocop ~> 0.52
  • simplecov ~> 0.9.2
  • simplecov-console ~> 0.2.0
  • yard >= 0.9.12, ~> 0.9
  • Owners:

    Authors:

    • David Moles

    SHA 256 checksum:

    f34c265931c2303c681c897c19ce0dcc74e2fa15c0fe5f56b86f3a272a423172

    Total downloads 40,530

    For this version 4,179

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: